.c-catalog-menu__list_extra{
    margin-top:350px;
}

.c-catalog-menu__list_extra .c-catalog-menu__link{
    font-family:"Circe", sans-serif;
    font-weight:400;
    font-size:22px;
    line-height:100%;
    letter-spacing:0;
    text-decoration:none;
    color:#111;
}

.c-catalog-menu__list_extra .c-catalog-menu__link:hover{
    text-decoration:none;
}

.c-catalog-menu__list_extra .menu-red_guide{
    color:#D40000;
}
@media (max-width: 1024px){
    .c-catalog-menu__list_extra{
        display:none;
    }
}
@media (min-width: 768px) and (max-width: 1024px){
    .c-catalog-menu__list_mobile{
        margin-top:280px;
    }
}
